@charset "utf-8";

body{ 
	font-family:"微軟正黑體", "新細明體", "Arial Unicode MS";
	overflow-x:hidden;
	background-color:#1e3b5b;
}

.container-fluid{ /*max-width:1200px; padding-left:0; padding-right:0;*/}

/*========================================================
                     footer設定
=========================================================*/
.footer_logo{ padding:0 7px 20px 7px;}
.footer_logo img{ display:block; margin:0 auto; width:100%;}
.footer{
	color:#fff;
	background-color:#1E3B5B;
	text-align:center;
	padding:15px 0;
}
.footer img {
    height:34px;
    display:inline-block;
    padding-right:10px;
}

@media (min-width:768px){
	.footer_logo{ padding:20px;}
	.footer_logo img{ max-width:90%;}
}

.share{margin:8px 0;}
.share img{margin:0 2px;}

.backtop{
	position:fixed;
	z-index:15;
	width:48px;
	height:48px;
	left:100%;
	top:100%;
	margin-top:-135px;
	margin-left:-64px;
	padding:5px;
	background-color:rgba(000,000,000,0.5);
	text-align:center;
	color:#fff;
	font-size:1.3rem;
	border-radius:4px;
	cursor:pointer;
	-webkit-transition: background 0.3s; /* Safari */ 
	transition: background 0.3s;
}
.backtop:hover{ background-color:#86754D;}

/*========================================================
                     置頂選單
=========================================================*/
/*.rd-navbar-main-outer{ background:#1e3b5b;}
.rd-navbar-inner{ padding-top:15px!important; padding-bottom:15px!important;}
.rd-navbar-nav li{ 
	color:#fff; 
	font-size:2rem; 
	font-family:"華康儷中宋(P)", Geneva, sans-serif; 
	background:url(../images/divide_line.jpg) right center no-repeat;
}
.rd-navbar-nav li:last-child{ background:none;}
.rd-navbar-nav li span{ color:#86754D; font-size:0.9rem; font-family:Verdana, Geneva, sans-serif; padding-left:7px;}
.rd-navbar-nav li a:hover{ background:#3F6989; transition:all .3s;}
.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-fullwidth .rd-navbar-nav > li > a{ color:#fff!important; text-decoration:none; padding:8px;}*/
 
/*手機版*/
/*.rd-navbar-fixed .rd-navbar-panel:before{ background:transparent!important;}
.rd-navbar-toggle span:after, .rd-navbar-toggle span:before, .rd-navbar-toggle span, .rd-navbar-sidebar-toggle span:after, .rd-navbar-sidebar-toggle span:before, .rd-navbar-sidebar-toggle span{ background-color:#fff!important;}
.rd-navbar-fixed .rd-navbar-nav li > a{ text-decoration:none;}
.rd-navbar-fixed .rd-navbar-nav li > a:hover{ background:#3F6989!important; transition:all .3s;}
@media (min-width:1200px){
	.rd-navbar-nav li{ text-align:center;}
	.rd-navbar-nav li a{ width:155px;}
	.rd-navbar-nav li span{ display:block; padding-left:0;}
	.rd-navbar-static .rd-navbar-nav > li + li{ margin-left:0!important;}
}*/



/*漢堡選單*/
.rd-navbar-main-outer{ /*background:#1e3b5b;*/}
.rd-navbar-inner{ padding-top:15px!important; padding-bottom:15px!important;}
.rd-navbar-nav li{ 
	color:#fff; 
	font-size:2rem; 
	font-family:"華康儷中宋(P)", Geneva, sans-serif;
}
.rd-navbar-nav li:last-child{ background:none;}
.rd-navbar-nav li span{ color:#86754D; font-size:0.9rem; font-family:Verdana, Geneva, sans-serif; padding-left:7px;}
.rd-navbar-nav li a:hover{ background:#3F6989; transition:all .3s;}
.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-fullwidth .rd-navbar-nav > li > a{ color:#fff!important; text-decoration:none; padding:8px;}

.rd-navbar-fixed .rd-navbar-panel{ width:50px;}
.rd-navbar-fixed .rd-navbar-panel:before{ background:transparent!important; box-shadow:none!important;}
.rd-navbar-toggle span:after, .rd-navbar-toggle span:before, .rd-navbar-toggle span, .rd-navbar-sidebar-toggle span:after, .rd-navbar-sidebar-toggle span:before, .rd-navbar-sidebar-toggle span{ background-color:#fff!important;}
.rd-navbar-fixed .rd-navbar-nav li > a{ text-decoration:none;}
.rd-navbar-fixed .rd-navbar-nav li > a:hover{ background:#3F6989!important; transition:all .3s;}
@media (min-width:768px){
	.rd-navbar-wrap{ display:none;}
}




.top_menu{ position:fixed; top:0; z-index:999; width:100%; background:#1e3b5b; padding:5px 0;}
.top_menu .container-fluid{max-width:1800px;}
.top_menu .top_logo{ float:left; padding:5px 0 0 45px;}
.top_menu .top_logo img{ width:100px;}
.top_menu .top_menu_ul{ float:right; list-style:none; padding:5px; margin-bottom:0;}
.top_menu .top_menu_ul li{ display:inline-block; background:url(../images/divide_line.jpg) right center no-repeat;}
.top_menu .top_menu_ul li:last-child{ background-image:none;}
.top_menu .top_menu_ul li a{ 	
	color:#fff; 
	font-size:0.9rem; 
	font-family:"華康儷中宋(P)", Geneva, sans-serif; 
	text-decoration:none;
	padding:6px 8px 6px 3px;
	display:block;
	text-align:center;
}
.top_menu .top_menu_ul li a:hover{ background:#3F6989; transition:all .3s;}
.top_menu .top_menu_ul li span{ color:#86754D; font-size:0.9rem; font-family:Verdana, Geneva, sans-serif; display:none;}
.top_menu .top_menu_ul img{max-width:20px;}
@media (min-width:992px){
	.top_menu .top_logo{ float:left; padding:14px 0 0 9px;}
	.top_menu .top_logo img{ width:auto; height:70px;}
	.top_menu .top_menu_ul{ padding:10px;}
	.top_menu .top_menu_ul li{ width:150px;}
	.top_menu .top_menu_ul li span{ display:block;}
	.top_menu .top_menu_ul li a{ font-size:2rem; padding:8px;}
}



/*========================================================
                     內頁設定
=========================================================*/
.top_blank{ height:65px; width:100%;}
@media (min-width:1200px){ .top_blank{ height:115px;}}

.for_pc{display:none;}
.for_m{display:block;}
@media (min-width:768px){.for_pc{display:block;}.for_m{display:none;}}

.content img{ width:100%;}
.content .container-fluid{ padding:50px 15px;}
@media (min-width:1024px){ .content .container-fluid{ padding:100px;}}
@media (min-width:1440px){ .content .container-fluid{ padding:100px 190px;}}

.content .title{ text-align:center; padding-bottom:25px;}
.content .title h2{ color:#86754D; font-size:2.2rem; font-weight:bold; font-family:"華康儷中宋(P)", Geneva, sans-serif;}

/*========================================================
                     top_banner
=========================================================*/
.top_banner img{ width:100%;}


/*========================================================
                     about
=========================================================*/
.about_page .text_block{ padding:40px;}
.about_page .text_block h2{ font-size:2.2rem; font-weight:bold; font-family:"華康儷中宋(P)", Geneva, sans-serif;}
.about_page .text_block p{ font-size:1.2rem; text-align:justify;}

.about_block1{ background:url(../images/bg1.jpg) top left no-repeat; background-size:cover; border-left:20px solid #86754D;}
.about_block1 .text_block{ background-color:#fff;}
.about_block1 .text_block h2{ color:#86754D;}
.about_block1 .text_block p{ color:#3E3A39;}

.about_block2{ background:url(../images/bg2.jpg) right top no-repeat; background-size:cover; border-right:20px solid #1E3B5B;}
.about_block2 .text_block{ background-color:#1E3B5B;}
.about_block2 .text_block h2{ color:#86754D;}
.about_block2 .text_block p{ color:#fff;}

.about_block3{ background:url(../images/bg2.jpg) right top no-repeat; background-size:cover; border-right:20px solid #1E3B5B;}
.about_block3 .text_block{ background-color:#1E3B5B;}
.about_block3 .text_block h2{ color:#86754D;}
.about_block3 .text_block p{ color:#fff;}

@media (min-width:768px){
	.about_page .text_block{ max-width:97%;}
	.about_block1 .text{ margin-left:-5%; padding-top:7%; z-index:10; background:url(../images/text_block_bg.png) right 20% no-repeat; background-size:94% 70%;}
	.about_block2 .text{ margin-right:-5%; padding-top:7%; z-index:10; background:url(../images/text_block_bg.png) right 20% no-repeat; background-size:94% 70%;}
	.about_block3 .text{ margin-right:-5%; padding-top:7%; z-index:10; background:url(../images/text_block_bg.png) right 20% no-repeat; background-size:94% 70%;}
}
@media (min-width:1920px){
	.about_page .text_block{ padding:60px 40px;}
	.about_block1 .text{ background-size:94% 47%;}
	.about_block2{ background:url(../images/bg2.jpg) 113% top no-repeat; background-size:74%;}
	.about_block2 .text{ background-size:94% 47%;}
	.about_block3 .text{ background-size:94% 47%;}
}

/*========================================================
                     hot
=========================================================*/
.hot_page{ background:url(../images/bg2.jpg) top left no-repeat; background-size:cover;}
.hot_page .hotslide_block{ padding-bottom:30px;}

.hot_page .hot-item{ padding:0 10px;}
.slick-prev, .slick-next{ background-color:#1E3B5B!important; width:25px!important; height:25px!important;}
.slick-prev { left:-15px!important;}
.slick-next { right:-15px!important;}
.slick-prev:before{ content: '<'!important;}
.slick-next:before{ content: '>'!important;}
.slick-dots{ bottom:-35px!important;}
.slick-dots li{ margin:0!important;}
.slick-dots li button:before{ color:#1e3b5b!important; font-size:12px!important;}
.slick-dots li.slick-active button:before{ color:#1e3b5b!important;}
@media (min-width:768px){
	.slick-dots li button:before{ font-size:30px!important;}
}


.hot_block .pic{ padding-bottom:25px;}
.hot_block .text h2{ color:#1E3B5B; font-weight:bold;}
.hot_block .text .title_line{ width:100%; height:1px; background-color:#1E3B5B; margin:15px 0;}
.hot_block .text p{ color:#3E3A39;}
.hot_page .back_btn{ text-align:left; margin-top:60px;}
.hot_page .back_btn a{ background:#1E3B5B; color:#fff; padding:10px 40px; text-decoration:none;}
.hot_page .back_btn a:hover{ background:#3f6989; transition:all .3s;}


@media (min-width:768px){
	.hot_block .pic{ padding-bottom:0;}
}

/*========================================================
                     works
=========================================================*/
.works_page{ background:url(../images/bg3.jpg) bottom right no-repeat; background-size:cover; padding:30px 0; position:relative;}
.works_item{ padding:10px;}
.works_item a{ text-decoration:none;}
.works_item:hover{ background-color:#3f6989; transition:all .3s;}
.works_item .pic{ padding-bottom:15px;}
.works_item .text{ font-family:"華康儷中宋(P)", Geneva, sans-serif; color:#fff;}
.works_item .text p{ margin-bottom:0;}

.works_block .slide_block{ background:url(../images/works_page_slidebg.jpg) center right no-repeat; background-size:85%; background-color:#86754D; padding:25px 40px;}
.works_block .slide_block .carousel-control-next-icon, .works_block .slide_block .carousel-control-prev-icon{ background-color:#86754d; height:3rem;}

.works_block .text_block{ color:#fff; padding:4% 40px;}
.works_block .text_block .title{ text-align:left; font-family:"華康儷中宋(P)", Geneva, sans-serif;}
.works_block .text_block .title p,.works_block .text_block .title h3{ margin-bottom:0;}
.works_block .text_block .location{ color:#86754D; padding-bottom:10px; font-size:1.2rem; font-weight:bold;}

.works_page .back_btn{ text-align:left; margin-top:60px;}
.works_page .back_btn a{ background:#fff; color:#1E3B5B; padding:10px 40px; text-decoration:none;}
.works_page .back_btn a:hover{ background:#3f6989; transition:all .3s;}

.works_page .deco_block{ position:absolute; right:0; top:20px;}
.works_page .deco_block .deco{ max-width:40px;}

@media (min-width:768px){
	.works_page .deco_block{ top:60px;}
	.works_page .deco_block .deco{ max-width:60px;}
	.works_block .slide_block .slide .carousel-control-prev{ left:-12%;}
	.works_block .slide_block .slide .carousel-control-next{ right:-12%;}
}
@media (min-width:1280px){
	.works_block .text_block{ padding:8% 60px;}
	.works_block .slide_block{ padding:40px 100px;}
}



/*========================================================
                     contact
=========================================================*/
.contact_block1{ background:url(../images/bg4.jpg) top center no-repeat; background-size:cover;}
.contact_block1 .title h3{ background:#86754D; color:#fff; width:200px; margin:0 auto; padding:5px;}
.promise_block .box{ padding-bottom:20px;}

/*==========預約表單===========*/
.contact_block2{ background:#1E3B5B;}
.contact_block2 .title h2{ color:#fff; padding-bottom:15px;}
.contact_block2 .title h5{ color:#fff; border:1px solid #fff; padding:15px 0;}

#form1{ padding-bottom:20px;}
#form1 .row{ margin:0;}
#form1 .form-group{ padding-bottom:15px;}
#form1 .form-control{ border-radius:0; display: inline-block;}
#form1 .text_box{ color:#fff;}

#form1 .btn_group{ text-align:center; /*padding:8px 13px;*/}
#form1 .btn{ color:#fff; border:0; border-radius:20px; padding:5px 40px}
#form1 .btn-reset{ /*float:left; */background-color:#86754D;}
#form1 .btn-send{ /*float:right; */background-color:#E83828;}
#form1 .btn:hover{ background-color:#000; cursor:pointer; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s;}
#form1 .form-check{ padding-left:0;}



.form_block .check_box button{
	width:100%;
    height: 50px;
    text-align: center;
    cursor: pointer;
    background-color: #231815;
    border: 0;
    color: #fff;
    position: relative;
    transition: all .3s linear;
    top: 0px;
    left: 0px;
    border-radius: 0rem!important;
}
.form_block .check_box button:hover{
    background-color: #382723;
}

/*webkit瀏覽器專用*/
#form1 ::-webkit-input-placeholder {color:#1E3B5B; font-weight:bold;}
/*Firefox 19+瀏覽器專用*/
#form1 input::-moz-placeholder{color:#1E3B5B;}
/*IE10瀏覽器專用*/
#form1:-ms-input-placeholder{color:#1E3B5B;}
@media (min-width:992px){
	#form1{ padding-bottom:0;}
	.map_block{ padding-bottom:0;}
}

/*========================================================
                     mobile選單
=========================================================*/
/*.mobile_footer{ display:block; position:fixed; z-index:8000; top:100%; left:0; width:100vw; height:60px; margin-top:-60px; text-align:center;}
.mobile_footer .row .col-6{ font-size:0.9rem; padding:0;}
.mobile_footer .row img{ display:block; margin:2px auto 2px auto;}

.mobile_footer .row a{ display:block; background-color:#444; color:#fff; padding:8px; border-left:1px solid #777; text-decoration:none;}
.mobile_footer .row a:hover{background-color:#7d7d7d; text-decoration:none;}
.mobile_footer .row .col-6:first-child a{ border-left:none;}

@media (min-width:992px){
	.mobile_footer{ display:none;}
}*/

/*========================================================
                     選單
=========================================================*/
.menu{
    opacity: 0;
    transform: translateY(-10px);
    transition:all 0.5s;

}

.Sticky{
    opacity: 1;
    transform: translateY(0px);
    transition:all 0.5s;
}

.navbar {
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    background-color: #333 !important;
}

.navbar .navbar-brand {
    padding: 10px 2%;
}

.navbar .btn {
    padding: 20px 0px;
    min-width: 150px;
    border-radius: 0;
    font-size: 20px;
    font-weight: 300;
    color: #fff;
}

.btn-info,
.btn-dark {
    color: #fff !important;
}

.tellLink {
    color: #555;
    padding: 10px 2rem;
    font-size: 20px;
}

.tellLink:hover {
    color: #17a2b8;
}

.tellLink span {
    display: block;
    font-size: 10px;
}

.btn-fb {
    background-color: #3865b2;
}

.btn-fb:hover {
    background-color: #19499c;
}

.m_contactBox {
    box-shadow: -2px -2px 5px rgba(0, 0, 0, 0.3);
    position: fixed;
    z-index: 998;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #444;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.m_contactBox a {
    width: calc(100%/2);
    display: inline-block;
    text-align: center;
    padding: 10px 0;
    font-size: 1rem;
    color: #fff;
}

.m_contactBox a+a {
    border-left: 1px solid #999;
}

.navbar .btn span {
    display: block;
    font-size: 1rem;
}

.top_performance_pic img {
    max-width: 100%;
    vertical-align: bottom;
}
.performance-list p {
	text-align: center;
	color: #fff;
	position: relative;
	margin: 0 0 20px 0;
}


/*.slick-next {
    right: 25px;
	 z-index: 9999;
}
.slick-prev {
    left: 25px;
    z-index: 9999;
}

.slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: #FFF;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
	
.top_menu ul{ text-align:center;  padding-inline-start:0; padding:0;}
.top_menu li{ width:15%;}
@media (min-width:992px){
	.top_menu{ width:640px; left:50%; margin-left:-320px;}
}*/

